Quest Defender Desktop Login Component Unspecified Vulnerability

High Nessus Plugin ID 65930


The remote host has an authentication application that is affected by an unspecified vulnerability.


The version of Quest Defender Desktop Login Component installed on the remote Windows host is prior to It is, therefore, potentially affected by an unspecified security vulnerability according to Quest knowledge base article SOL104608.


Upgrade to Quest Defender Desktop Login Component or later.

See Also

Plugin Details

Severity: High

ID: 65930

File Name: quest_defender_desktop_login_5_7_0_4278.nasl

Version: $Revision: 1.3 $

Type: local

Agent: windows

Family: Windows

Published: 2013/04/11

Modified: 2017/04/25

Dependencies: 65929

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: x-cpe:/a:quest:defender

Required KB Items: SMB/Quest Defender Desktop Login Component/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/03/13

Vulnerability Publication Date: 2013/03/13

Reference Information

BID: 58543

OSVDB: 91476